package com.atlassian.stash.internal.web.soy.functions.nav;

import com.atlassian.bitbucket.nav.NavBuilder;

public class AdminGroupCreateNavFunction extends BaseNavFunction {

    public AdminGroupCreateNavFunction(NavBuilder navBuilder) {
        super(navBuilder, "nav_admin_group_create");
    }

    @Override
    protected NavBuilder.Builder initBuilder(Object... args) {
        return navBuilder.admin().groups().create();
    }

}